package com.e6yun.project.sdk.api.pojo.business;

import com.e6yun.project.sdk.api.pojo.base.ApiResponse;
import com.e6yun.project.sdk.api.pojo.basevo.business.VideoUrlVO;
import com.google.common.base.MoreObjects;

/**
 * @Description
 * @Author ningkun@e6yun.com
 * @Created Date: 2021/7/7 14:32
 * @ClassName CloseVideoUrlVO
 * @Remark
 */
public class CloseVideoUrlVO extends ApiResponse {
    @Override
    public String toString() {
        return MoreObjects.toStringHelper(CloseVideoUrlVO.class)
                .add("super", super.toString())
                .toString();
    }
}
